@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 991px) {}

@media screen and (max-width: 1199px) {
	#nav_desc {
		width: 100%;
		padding: 0px 10px;
		vertical-align: middle;
		height:400px;
		position:fixed;
		background:#fff;
		
	}
	.nav_desc_side_btn {
		position:fixed;
		top:90px;
		left:0px;
		width:40px;
		height:40px;
		background-color:#fff;
		color:rgba(141,102,54,1);
		border: 1px solid #c1a47a;
		display:block;
		margin-left:-2px;
		z-index:100
		}
		.nav_desc_side_btn a {
			display:inline-block;
			width:100%;
			height:100%;
			}
			.nav_desc_side_btn a i {
				color:#c1a47a;
				font-size:24px;
				padding:7px 2px;
				float:left
			}
	
#nav_desc_side {
		z-index:1;
		display:block
	}
	
	
	.desc_nav_fix {
		display:block;
		position:absolute;
		left:-20px;
		top:2px;
		background:#fff;
		width:250px;
		height:300px;
		overflow:auto;
		z-index:2000;
	}
.desc_td {
	display:block;
	padding-left:0;
	padding-right:0;
	margin-bottom:20px;
	min-height:calc(0% - 0px);
	}
.desc_nav_box {
	width:100%;
	height:700px;
	display:inline-block;
	border:1px solid #c1a47a;
	float:left;
	overflow: auto
	/*min-height:calc(100% - 230px);*/
	}	
.desc_nav_title {
	}
	.desc_nav_title h3{
		font-size:24px;
		padding:0px 10px;
		padding-left:35px;
		margin: 5px 0px;
		font-family:'Patrick Hand', cursive;
		color:#7F6243;
		}
		
.desc_nav {
	width:100%;
	display:inline-block;
	padding:0px 5px;
	}
	.desc_nav ul{
		width:100%;
		float:left;
		display:inline-block;
		}
	.desc_nav ul li{
		width:100%;
		float:left;
		text-decoration:none;
		list-style:none;
		}
		.desc_nav ul li a{
			width:100%;
			float:left;
			font-size:16px;
			font-weight:bold;
			color:#7F6243;
			text-decoration:none;
			width:100%;
			}
			.desc_nav ul li a:hover{
				color:#B78C60;
				cursor:pointer;
			}
		.desc_nav ul li a i {
			font-size:14px;
			float:left;
			padding:5px 0px
			}

		.desc_nav ul li .sub_nav {
			padding-left:30px;
			display:block;
			}
			.desc_nav ul li .sub_nav li{
				width:100%;
				float:left;
				text-decoration:none;
				list-style:none;
				display:block;
				}
				.desc_nav ul li .sub_nav li a{
					width:100%;
					text-decoration:none;
					color:#7F6243;
					font-size:16px;
					font-weight:bold
					}
					.desc_nav ul li .sub_nav li a:hover{
						color:#B78C60;
						cursor:pointer
					}
	

	
	
	.section_bg{
		display:none;
		}
	.wrapper_box {
		margin-top:100px;
		}
	.wrapper {
		width:98%;
		z-index:0;
		padding:0;
		margin:0;
	}
	#navigation_full { display:none}
	#mySidenav { display:block}
	#navigation_small { display: block}
	.about_2 p, .about_content p {
		text-align:justify
	}
	.conditions_content { padding:10px}
	.login_logo {
		width: 80%;
		height: auto;
		margin-left: 10%;
		position: absolute;
		top: 106px;
		margin-top: 40px;
	}
	.mobil_head {z-index:2000}
	}
@media (min-width: 992px) and (max-width: 1199px) {}
@media screen and (max-width: 767px) {
	.nopadding {padding:0;}
	.col { padding:5px}
	.owl-wrapper {
		padding:0;
		margin:0;
		display:inline-block
		}
	div#wrapper::-webkit-scrollbar { 
	display:none;
	}
	#wrap_col {
		padding:0;
		}
	.wrapper {
		width:97%;
		
		z-index:0;
		padding:10px;
		margin:0px 5px;
		}
		.wrapper h1 {
			font-size:26px;
			}
	
	.about_img{padding:10px 0px;}
	.about_1 img {
		max-width:100%;
		}
	.about_4 {
		width:100%;
		margin:0;
		}
	#req_info {
		z-index:1000;
		}
	.system {display:block; max-width:100%;}
	.system_req {max-width:100%;}
	#system_small {}
	.about_4 a i {
	}
	.farm_btn {font-size:16px;}
	.about_3 p	{font-size:16px;}
	.foorer_box {padding:20px 0px;}
	.page_footer_content {height:65px;}
		
		.footer_ajanl {padding:0px;}
		.footer_links {padding:0px;}
		.footer_ajanl_social {padding-top:30px;}
	.footer_ajanl_social li a i {font-size:26px;}
	.footer_ajanl a {
		font-size:14px;
		padding:3px 0px;
		}
	.footer_links a {
		font-size:14px;
		padding:3px 0px;
		}
	.foorer_box {
		margin-bottom:50px;}

	}
@media screen and (max-width: 480px){
	
	.nopadding {padding:0;}
	.col { padding:5px}
	.owl-wrapper {
		padding:0;
		margin:0;
		display:inline-block
		}
	div#wrapper::-webkit-scrollbar { 
	display:none;
	}
	#wrap_col {
		padding:0;
		}
	.wrapper {
		width:97%;
		
		z-index:0;
		padding:10px;
		margin:0px 5px;
		}
		.wrapper h1 {
			font-size:26px;
			}
	
	.about_img{padding:10px 0px;}
	.about_1 img {
		max-width:100%;
		}
	.about_4 {
		width:100%;
		margin:0;
		}
	#req_info {
		z-index:1000;
		}
	.system {display:block; max-width:100%;}
	.system_req {max-width:100%;}
	#system_small {}
	.about_4 a i {
	}
	.farm_btn {font-size:16px;}
	.about_3 p	{font-size:16px;}
	.foorer_box {padding:20px 0px;}
	.page_footer_content {height:65px;}
		
		.footer_ajanl {padding:0px;}
		.footer_links {padding:0px;}
		.footer_ajanl_social {padding-top:30px;}
	.footer_ajanl_social li a i {font-size:26px;}
	.footer_ajanl a {
		font-size:14px;
		padding:3px 0px;
		}
	.footer_links a {
		font-size:14px;
		padding:3px 0px;
		}
	.foorer_box {
		margin-bottom:50px;}
	
	}
